Evals
List evaluation runs
Returns a page of runs for the specified evaluation.
Results can be filtered by run status and paged by using after and
limit.
Yol parametreleri
eval_id
string
gerekli
The identifier of the evaluation whose runs to list.
Sorgu parametreleri
after
string
The identifier of the last item from the previous page. Use this value to retrieve the next page.
limit
integer
The maximum number of items to return. The default is 20.
order
enum
The order in which to return items by timestamp. Use asc for ascending order or desc for descending order. The default is asc.
status
enum
Filter evaluation runs by status. Accepted values are queued, in_progress, completed, canceled, and failed.
Yanıtlar
The request has succeeded.
Gövde
data
EvalRun[]
gerekli
The requested list of items.
first_id
string
The first ID represented in this list.
last_id
string
The last ID represented in this list.
has_more
boolean
gerekli
A value indicating whether there are additional values available not captured in this list.
İstek
GET /openai/v1/evals/{eval_id}/runs HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json